<div class="form-group">
    <label for="email" class="col-md-3 col-sm-3 form-label">
        E-mail

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="email" class="form-control" id="email" name="email" placeholder="">
    </div>
</div>
<div class="form-group">
    <label for="displayName" class="col-md-3 col-sm-3 form-label">Display Name </label>
    <div class="col-sm-9 col-md-9">
        <input type="text" class="form-control" id="email" name="displayName" placeholder="Enter display name (usually your FirstName LastName)">
    </div>
</div>
<div class="form-group">
    <label for="password" class="col-md-3 col-sm-3 form-label">
        Password

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="password" class="form-control" id="password" name="password" placeholder="">
    </div>
</div>
<div class="form-group">
    <label for="confirmPassword" class="col-md-3 col-sm-3 form-label">
        Confirm Password

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="password" class="form-control" id="confirmPassword" name="confirmuserpassword" placeholder="">
    </div>
</div>
<div class="form-group">
    <label for="cellPhone" class="col-md-3 col-sm-3 form-label">
        Phone

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="text" class="form-control" id="cellPhone" name="contact" placeholder="">
    </div>
</div>
